# 页面标题
VUE_APP_TITLE = 数据中台系统

# 生产环境配置
ENV = 'production'

# 若依管理系统/生产环境
# VUE_APP_BASE_API = '/prod-api'
# VUE_APP_BASE_API = 'http://39.101.188.84:9035'
VUE_APP_BASE_API = 'http://20.1.0.157:9035'

VUE_CLI_BABEL_TRANSPILE_MODULES = true
